### Property

# EDataServer SourceBackend:backend-name

#### Declaration

    property backend-name: utf8 [ read, write, construct ]

#### Description [src]

The name of the backend handling the data source.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_backend_get_backend_name()`
Setter method | `e_source_backend_set_backend_name()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no